[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.7.0.8290
Name=Component Designer
omment=Graphical editor for EFL theme development
Icon=cd_icon
Exec=eflete
Terminal=false
Categories=Development;
